@charset "utf-8";

/*Kaminari*/
#PersonalKaminari {
	width:920px;
	overflow:hidden;
	margin-bottom:10px;
	text-align:left;
	}
#PersonalKaminari ol, ul{
	list-style: outside none !important;
	}
#PersonalKaminari li {
	float:left ;
	width:410px;
	padding:26px 19px 19px;
	background:#f9f9f9;
	border:1px solid #ccc;
	}
#PersonalKaminari #teidenLink .teidenLinkTitle,
#PersonalKaminari #story365Link .story365LinkTitle,
#PersonalKaminari #kaminariTeidenLink .teidenLinkTitle,
#PersonalKaminari #kaminariStory365Link .story365LinkTitle {
	padding:2px 0 10px 80px;
	font-weight:bold;
	font-size:116.6%;
	color:#333;
	}
#PersonalKaminari #teidenLink .teidenLinkTitle {
	background:url(../images/pc/icn_link_teiden.png) no-repeat left 6px;
	}
#PersonalKaminari #story365Link .story365LinkTitle {
	background:url(../images/pc/icn_link_365story.png) no-repeat left 0px;
	}
#PersonalKaminari #kaminariTeidenLink .teidenLinkTitle {
	background:url(../images/pc/icn_kaminari_link_teiden.png) no-repeat left 6px;
	}
#PersonalKaminari #kaminariStory365Link .story365LinkTitle {
	background:url(../images/pc/icn_kaminari_link_365story.png) no-repeat left 0px;
	}
#PersonalKaminari #PersonalTeiden li a:hover img {
	opacity:0.8;
	}


/*Teiden*/
#PersonalTeiden {
	width:920px;
	overflow:hidden;
	margin-bottom:10px;
	text-align:left;
	}
#PersonalTeiden ol, ul{
	list-style: outside none !important;
	}	
#PersonalTeiden li {
	float:left ;
	width:410px;
	padding:26px 19px 19px;
	background:#f9f9f9;
	border:1px solid #ccc;
	}
#PersonalTeiden #teidenLink .teidenLinkTitle,
#PersonalTeiden #story365Link .story365LinkTitle,
#PersonalTeiden #kaminariTeidenLink .teidenLinkTitle,
#PersonalTeiden #kaminariStory365Link .story365LinkTitle {
	padding:2px 0 10px 80px;
	font-weight:bold;
	font-size:116.6%;
	color:#333;
	}
#PersonalTeiden #teidenLink .teidenLinkTitle {
	background:url(../images/pc/icn_link_teiden.png) no-repeat left 6px;
	}
#PersonalTeiden #story365Link .story365LinkTitle {
	background:url(../images/pc/icn_link_365story.png) no-repeat left 0px;
	}
#PersonalTeiden #kaminariTeidenLink .teidenLinkTitle {
	background:url(../images/pc/icn_kaminari_link_teiden.png) no-repeat left 6px;
	}
#PersonalTeiden #kaminariStory365Link .story365LinkTitle {
	background:url(../images/pc/icn_kaminari_link_365story.png) no-repeat left 0px;
	}
#PersonalTeiden li a:hover img {
	opacity:0.8;
	}


/*Denkiyoho*/
#PersonalYoho {
	position:fixed;
	top:190px;
	width:137px;
	height:444px;
	padding:17px 22px 0;
	}
.tanQbg01 {
	background:url(../images/pc/bg_tanq01.jpg) no-repeat;
	}
.tanQbg02 {
	background:url(../images/pc/bg_tanq02.jpg) no-repeat;
	}
#PersonalYoho div {
	margin-top:8px;
	padding:20px 12px;
	background:rgba(0,71,157,0.8);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#cc00479d,EndColorStr=#cc00479d);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#cc00479d,EndColorStr=#cc00479d)";
	text-align:left;
	zoom:1;
	}
#PersonalYoho div:not(:target){
	filter: none;
	-ms-filter: none;
}
#PersonalYoho div p {
	color:#fff;
	}
#PersonalYoho .btnAnswer {
	margin-top:20px;
}
	
/*Nuclear Power */
#PersonalNcp {
	width:764px;
	overflow:hidden;
	margin-bottom:10px;
	text-align:left;
	}	
#PersonalNcp h4 {
	margin-bottom:20px;
	padding-bottom:5px;
	border-bottom:3px solid #06a177;
	}	
#PersonalNcp ul {
	margin:0;
	padding:0;
	}
#PersonalNcp li {
	float:left;
	width:336px;
	padding:14px 17px 17px;
	background:#f9f9f9;
	border:1px solid #ccc;
	}
#PersonalNcp #nuclearPowerLink .nuclearPowerLinkTitle,
#PersonalNcp #newEnergyLink .newEnergyLinkTitle,
#PersonalNcp #supplyLink .supplyLinkTitle,
#PersonalNcp #megaSolar365Link .megaSolar365LinkTitle,
#PersonalNcp #ichiisenshinLink .ichiisenshinLinkTitle,
#PersonalNcp #anteiLink .anteiLinkTitle {
	padding:2px 0 4px 65px;
	font-weight:bold;
	color:#333;
	}
#PersonalNcp #nuclearPowerLink .nuclearPowerLinkTitle {
	background:url(../images/pc/icn_link_nuclearpower.png) no-repeat left 0px;
	}
#PersonalNcp #newEnergyLink .newEnergyLinkTitle {
	background:url(../images/pc/icn_link_recycle.png) no-repeat left 0px;
	}
#PersonalNcp #supplyLink .supplyLinkTitle {
	background:url(../images/pc/icn_link_supply.png) no-repeat left 0px;
	}
#PersonalNcp #megaSolar365Link .megaSolar365LinkTitle {
	background:url(../images/pc/icn_link_solar365.png) no-repeat left 0px;
	}
#PersonalNcp #anteiLink .anteiLinkTitle {
	background:url(../images/pc/icn_link_antei.png) no-repeat left 0px;
	}
#PersonalNcp li a:hover img {
	opacity:0.8;
	}
	
/*Syuhasu */
#PersonalHertz {
	width:764px;
	overflow:hidden;
	margin-bottom:10px;
	text-align:left;
	}	
#PersonalHertz h4 {
	margin-bottom:20px;
	padding-bottom:5px;
	border-bottom:3px solid #06a177;
	}	
#PersonalHertz ul {
	margin:0;
	padding:0;
	}
#PersonalHertz li {
	float:left;
	width:336px;
	padding:14px 17px 17px;
	background:#f9f9f9;
	border:1px solid #ccc;
	}
#PersonalHertz #nuclearPowerLink .nuclearPowerLinkTitle,
#PersonalHertz #newEnergyLink .newEnergyLinkTitle,
#PersonalHertz #supplyLink .supplyLinkTitle,
#PersonalHertz #megaSolar365Link .megaSolar365LinkTitle {
	padding:2px 0 4px 65px;
	font-weight:bold;
	color:#333;
	}
#PersonalHertz #nuclearPowerLink .nuclearPowerLinkTitle {
	background:url(../images/pc/icn_link_nuclearpower.png) no-repeat left 0px;
	}
#PersonalHertz #newEnergyLink .newEnergyLinkTitle {
	background:url(../images/pc/icn_link_recycle.png) no-repeat left 0px;
	}
#PersonalHertz #supplyLink .supplyLinkTitle {
	background:url(../images/pc/icn_link_supply.png) no-repeat left 0px;
	}
#PersonalHertz #megaSolar365Link .megaSolar365LinkTitle {
	background:url(../images/pc/icn_link_solar365.png) no-repeat left 0px;
	}
#PersonalHertz li a:hover img {
	opacity:0.8;
	}
	
/*2016.12 thermal_power/plant*/
#PersonalPlant {
	width:764px;
	overflow:hidden;
	margin:35px 0 37px;
	text-align:left;
	}	
#PersonalPlant h4 {
	margin-bottom:20px;
	padding-bottom:5px;
	border-bottom:3px solid #06a177;
	}
#PersonalPlant #boxPersonal {
	background:#f9f9f9;
	padding:11px 17px 17px;
	border:1px solid #999;
}
#boxPersonal p.icnPlant {
	float:left;
	width:61px;
	margin:0 17px 0 4px;
	padding:0!important;
	vertical-align: bottom;
}
#boxPersonal p.namePlant {
	float:left;
	width:600px;
	padding:0!important;
	font-weight: bold;
}
#blockDetail {
	clear:left;
	margin-top:10px;
}
#blockDetail p {
	float:left;
	width:340px;
	margin-right:14px;
	padding:0!important;
}
#blockDetail p a:hover img {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
#blockDetail dl {
	float:left;
	width: 374px;
}
#blockDetail dt {
	font-weight:bold;
}